<?php
// 2005-01-20 K.OHWADA
// add link field, RSS/ATOM view, user_list, mail_user

// 2004-11-28 K.OHWADA
// config.php, etc

//=========================================================
// language for admin
// 2004-10-20 K.OHWADA
//=========================================================

define("_WEBLINKS_ADMIN_INDEX","Index d'Admin");
define("_WEBLINKS_ADMIN_MODULE_CONFIG_1","Configuration du Module 1");
define("_WEBLINKS_ADMIN_MODULE_CONFIG_2","Configuration du Module 2");
define("_WEBLINKS_ADMIN_ADDMODDEL_CATEGORY","Ajout, Modification, et effacement de Catégories");
define("_WEBLINKS_ADMIN_ADD_LINK","Ajout d'un nouveau lien");
define("_WEBLINKS_ADMIN_OTHERFUNC","Autres fonctions");
define("_WEBLINKS_ADMIN_GOTO_ADMIN_INDEX","Allez à l'index d'Admin");

//======	config.php 	======
// Access Authority
define('_WEBLINKS_ADMIN_AUTH',"Paramétrage des autorisations d'accès");
define('_WEBLINKS_ADMIN_AUTH_TEXT', "L'administrateur à toutes les autorisations");
define('_WEBLINKS_AUTH_SUBMIT','Autorisation de proposer un nouveau lien');
define('_WEBLINKS_AUTH_SUBMIT_DSC',"Spécifier le groupe qui peut donner l'autorisation d'accès pour proposer un lien.");
define('_WEBLINKS_AUTH_SUBMIT_AUTO',"Autorisation d'approbation automatique de nouveau lien");
define('_WEBLINKS_AUTH_SUBMIT_AUTO_DSC',"Spécifier le groupe qui peut donner l'autorisation d'approbation automatique de nouveau lien.");
define('_WEBLINKS_AUTH_MODIFY','Autorisation de modifier un lien');
define('_WEBLINKS_AUTH_MODIFY_DSC',"Spécifier le groupe qui peut donner l'autorisation de modifier un lien.");
define('_WEBLINKS_AUTH_MODIFY_AUTO',"Autorisation d'approuver un lien modifié");
define('_WEBLINKS_AUTH_MODIFY_AUTO_DSC',"Spécifier le groupe qui peut donner l'autorisation d'approuver automatiquement un lien modifié.");
define('_WEBLINKS_AUTH_RATELINK','Autoriser la notation de lien');
define('_WEBLINKS_AUTH_RATELINK_DSC',"Spécifier le groupe qui peut donner l'autorisation de noter un lien.<br />actif si 'Utiliser la notation de lien' à la valeur OUI.");
define('_WEBLINKS_USE_PASSWD','Demande de mot de passe lors de la modification de lien');
define('_WEBLINKS_USE_PASSWD_DSC','Si OUI, demande de mot de passe,lors de la modification de lien. <br />Si NON, approbation automatique des liens modifiés. ');
define('_WEBLINKS_USE_RATELINK','Utiliser la notation de lien');
define('_WEBLINKS_USE_RATELINK_DSC',"Si OUI, <br />affiche 'Utiliser la notation de lien' et 'résultat de la notation'.");
define('_WEBLINKS_AUTH_UPDATED', "Paramétrage des autorisations d'accès mis à jour");

// RSS/ATOM
define('_WEBLINKS_ADMIN_RSS','Paramétrage des fils RSS/ATOM');
define('_WEBLINKS_RSS_MODE_AUTO','Mise à jour automatique des fils RSS/ATOM');
define('_WEBLINKS_RSS_MODE_AUTO_DSC', "Si OUI, la 'mise à jour automatique' et 'la découverte automatique des URL des fils RSS/ATOM', s'effectue lors de l'affichage du détail des informations d'un lien. ");
define('_WEBLINKS_RSS_MODE_DATA','Données des fils RSS/ATOM à afficher');
define('_WEBLINKS_RSS_MODE_DATA_DSC', "Lorsque 'FIL ATOM' est sélectionné, utilise les données dans la table fil atom après l'analyse. <br />Lorsque 'XML' est sélectionné, utilise les données dans la table de liens avant l'analyse. <br />Quelques données peuvent ne pas être sauvées dans la table fil atom depuis le filtrage. ");
define('_WEBLINKS_RSS_CACHE','Temps de cache pour les fils RSS/ATOM');
define('_WEBLINKS_RSS_CACHE_DSC', "L'unité de paramétrage est 1 heure.");
define('_WEBLINKS_RSS_LIMIT','Nombre maximum de fils RSS/ATOM');
define('_WEBLINKS_RSS_LIMIT_DSC', 'Saisir le nombre maximum de fils RSS/ATOM sauvegardés dans la table fil atom<br />La table sera purgée, en partant des dates les plus anciennes, si cette valeur est dépassée. <br />0=illimité. ');
define('_WEBLINKS_RSS_SITE','Adresse des sites RSS');
define('_WEBLINKS_RSS_SITE_DSC',"Saisir une liste d'url RSS de sites de recherche RSS. <br />Séparer par un saut de ligne si vous en fournissez plusieurs. <br />NE PAS saisir d'url de fil ATOM. ");
define('_WEBLINKS_RSS_BLACK',"Liste noire d'url RSS/ATOM");
define('_WEBLINKS_RSS_BLACK_DSC',"Saisir une liste d'url RSS/ATOM refusés lors de la collecte de fils RSS/ATOM. <br />Séparer par un saut de ligne si vous en fournissez plusieurs.  <br />Vous pouvez utiliser les expressions régulières de perl.");
define('_WEBLINKS_RSS_WHITE',"Liste blanche d'url RSS/ATOM");
define('_WEBLINKS_RSS_WHITE_DSC',"Saisir une liste d'url RSS/ATOM à collecter. <br />Séparer par un saut de ligne si vous en fournissez plusieurs. <br />Vous pouvez utiliser les expressions régulières de perl.");
define('_WEBLINKS_RSS_URL_CHECK', "Il y a quelques liens qui appartiennent à la liste noire d'url.");
define('_WEBLINKS_RSS_URL_CHECK_DSC', "Merci de faire un copier/coller de la liste blanche ci-dessous dans un formulaire d'enregistrement si vous en avez besoin.");
define('_WEBLINKS_RSS_UPDATED', 'paramétrage des fils RSS/ATOM mis à jour');

// RSS/ATOM
define('_WEBLINKS_ADMIN_RSS_VIEW','Paramétrage des vues des fils RSS/ATOM');
define('_WEBLINKS_RSS_MODE_TITLE','Utiliser les marqueurs du titre');
define('_WEBLINKS_RSS_MODE_TITLE_DSC', 'Si OUI, affiche le titre avec les marqueurs HTML (si le titre contient des marqueurs HTML). <br />Si NON, affiche le titre en enlevant les marqueurs HTML. ');
define('_WEBLINKS_RSS_MODE_CONTENT','Utilisation des marqueurs HTML dans le contenu');
define('_WEBLINKS_RSS_MODE_CONTENT_DSC', 'Si OUI, affiche le contenu avec les marqueurs HTML (si le contenu à des marqueurs HTML). <br />Si NON, affiche le contenu en enlevant les marqueurs HTML. ');
define('_WEBLINKS_RSS_NEW','Sélectionner le nombre maximum de nouveaux fils RSS/ATOM affichés sur la page principale');
define('_WEBLINKS_RSS_NEW_DSC', 'Saisir le nombre maximum de nouveaux fils RSS/ATOM à afficher sur la page principale.');
define('_WEBLINKS_RSS_PERPAGE','Sélectionner le nombre maximum de fils RSS/ATOM affichés dans la page de détail des liens ET la page RSS/ATOM');
define('_WEBLINKS_RSS_PERPAGE_DSC', 'Saisir le nombre maximum de fils RSS/ATOM à afficher dans la page RSS/ATOM. ');
define('_WEBLINKS_RSS_NUM_CONTENT','Nombre de fils qui affichent leur contenu');
define('_WEBLINKS_RSS_NUM_CONTENT_DSC', 'Saisir le nombre de fils qui affichent leur contenu RSS/ATOM dans la page détail des liens. <br />Un sommaire est affiché pour les fils qui sont au-delà de cette valeur. ');
define('_WEBLINKS_RSS_MAX_CONTENT','Nombre maximum de caractères utilisés dans un contenu RSS/ATOM');
define('_WEBLINKS_RSS_MAX_CONTENT_DSC', 'Saisir le nombre maximum de caractères qui seront utilisés dans les contenus RSS/ATOM de la page RSS/ATOM.  <br />Activé si "utilisation des marqueurs HTML dans le contenu" à la valeur NON. ');
define('_WEBLINKS_RSS_MAX_SUMMARY','nombre maximum de caractères utilisés dans le résumé des fils RSS/ATOM');
define('_WEBLINKS_RSS_MAX_SUMMARY_DSC', 'Saisir le nombre maximum de caractères utilisés dans le résumé des fils RSS/ATOM de la page principale. ');

// use link field
define('_WEBLINKS_ADMIN_POST','Paramétrage des champs de lien');
define('_WEBLINKS_ADMIN_POST_TEXT_1', "Quand vous sélectionez 'pas utilisé', le champs n'est pas montré dans le formulaire de soumission. ");
define('_WEBLINKS_ADMIN_POST_TEXT_2', "Quand vous sélectionnez 'utilisé', ceci le montre dans le formulaire. ");
define('_WEBLINKS_ADMIN_POST_TEXT_3', "Quand vous sélectionnez 'indispensable', ceci le montre et un contrôle s'éffectue sur son remplissage. ");
define('_WEBLINKS_NO_USE','pas utilisé');
define('_WEBLINKS_USE','utilisé');
define('_WEBLINKS_INDISPENSABLE','indispensable');
define('_WEBLINKS_TYPE_DESC','Type pour la description du formulaire de soumission');
define('_WEBLINKS_TYPE_DESC_DSC', 'Quand vous sélectionnez "NON", <br />une boite de texte normal est utilisé.<br />Quand vous sélectionnez "OUI", <br />le type DHTML XOOPS pour la description du formulaire de souscription est utilisé. ');
define('_WEBLINKS_CHECK_DOUBLE','Accepter l\'enregistrement de liens existants');
define('_WEBLINKS_CHECK_DOUBLE_DSC', 'Quand vous sélectionnez "NON", <br />l\'enregistrement de liens existants est accepté. <br> Quand vous sélectionnez "OUI", <br />ceci vérifie si les liens existent déjà. ');
define('_WEBLINKS_POST_UPDATED', 'Mise à jour des paramètres de champs de liens');

// cateogry
define('_WEBLINKS_ADMIN_CAT_SET','Paramètres de catégories');
define('_WEBLINKS_CAT_SEL', 'Nombre de catégories sélectionables maximum');
define('_WEBLINKS_CAT_SEL_DSC', 'Entrer le nombre maximum de catégorie sélectionables pour un lien');
define('_WEBLINKS_CAT_SUB','Nombre de sous catégorie montrées');
define('_WEBLINKS_CAT_SUB_DSC','Paramètres de nombre de catégories montrées dans la liste des catégorie de la page d\'accueil');
define('_WEBLINKS_CAT_IMG_MODE','Sélection de l\'image de catégorie');
define('_WEBLINKS_CAT_IMG_MODE_DSC', 'Quand vous sélectionnez "aucune", il n\'est pas montré d\'image. <br />Quand vous sélectionnez "folder.gif", est montré folder.gif. <br />Quand vous sélectionnez "image paramètrée", cela montre les images paramétrées pour chaque catégories. ');
define("_WEBLINKS_CAT_IMG_MODE_0","aucune");
define("_WEBLINKS_CAT_IMG_MODE_1","folder.gif");
define("_WEBLINKS_CAT_IMG_MODE_2","image paramètrée");
define('_WEBLINKS_CAT_IMG_WIDTH','Largeur maximale de l\'image de catégorie');
define('_WEBLINKS_CAT_IMG_HEIGHT','Hauteur maximale de l\'image de la catégorie');
define('_WEBLINKS_CAT_IMG_SIZE_DSC','Effectif lorsque vous sélectionnez "image paramétrée". ');
define('_WEBLINKS_CAT_UPDATED', 'image paramétré mis à jour');


//======	cateogry_list.php 	======
define("_WEBLINKS_ADMIN_CATEGORY_MANAGE","Gestion des catégories");
define("_WEBLINKS_ADMIN_CATEGORY_LIST","Listes des catégories");
define("_WEBLINKS_ORDER_ID"," Liste par n°");
define("_WEBLINKS_ORDER_TREE"," Liste par ramification");
define("_WEBLINKS_CAT_ORDER","Ordre des catégories");
define("_WEBLINKS_THERE_ARE_CATEGORY","Il y a <b>%s</b> catégories dans la base de données");
define("_WEBLINKS_ADMIN_CATEGORY_NOTICE_1","Lorsque vous cliquez sur <b>N° de catégorie</b>, vous visualisez la page d'édition de la catégorie. ");
define("_WEBLINKS_ADMIN_CATEGORY_NOTICE_2","Cliquez sur <b>Catégorie parente</b> ou sur <b>Titre</b>, et le système vous montrera l'ordre des listes de catégorie. ");
define("_WEBLINKS_NO_CATEGORY","Ul n'a aucune catégorie correspondante. ");
define("_WEBLINKS_NUM_SUBCAT","Nombre de sous catégorie");
define('_WEBLINKS_ORDERS_UPDATED', 'Ordre des catégories mis à jour');

//======	cateogry_manage.php 	======
define("_WEBLINKS_IMGURL_MAIN","Hyperlien de l'image de catégorie");
define("_WEBLINKS_IMGURL_MAIN_DSC1","Ceci est une option. <br />Ajustement automatique ‚”retaille l'image. ");
define("_WEBLINKS_IMGURL_MAIN_DSC2","Ceci est effectif dans le menu de catégorie. ");

//======	link_list.php 	======
define("_WEBLINKS_ADMIN_LINK_MANAGE","Gestion des liens");
define("_WEBLINKS_ADMIN_LINK_LIST","Liste des liens");
define("_WEBLINKS_ADMIN_LINK_BROKEN","Liste des liens brisés");
define("_WEBLINKS_ADMIN_LINK_ALL_ASC","Liste de tous les liens (Listés par leur ancien N°) ");
define("_WEBLINKS_ADMIN_LINK_ALL_DESC","Liste de tous les liens (Listés par leur nouveau N°) ");
define("_WEBLINKS_ADMIN_LINK_NOURL","Liste de liens dont l'hyperlien n'est pas paramétré");
define("_WEBLINKS_COUNT_BROKEN","Compteur de liens brisés");
define("_WEBLINKS_NO_LINK","Il n'y a pas de lien correspondant. ");
define("_WEBLINKS_ADMIN_PRESENT_SAVE","Les données sauvegardées dans la base de données peuvent être visualisées ici. ");

//======	link_manage.php 	======
define("_WEBLINKS_USERID","N] d'utilisateur");
define("_WEBLINKS_CREATE","Créé");

//======	link_broken_check.php 	======
define("_WEBLINKS_ADMIN_LINK_CHECK_UPDATE","Lien contrôlé et mis à jour");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK","contrôle de lien brisé");
define("_WEBLINKS_ADMIN_BROKEN_CHECK","Contrôle");
define("_WEBLINKS_ADMIN_BROKEN_RESULT","Résultat de contrôle");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_CAUTION","Un dépassement de delai imparti peut apparaître, s'il n'y a pas beaucoups de liens brisés. <br />Veuillez alors changer la valeur numérique de la limite et l'offset. <br />limite=0 est sans restriction. <br />");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_NOTICE","Une page de modification de lien apparaîtra, quand vous cliquerez sur <b>N° de lien</b>. <br />L'hyperlien correspondant sera ouvert quand vous cliquerez sur <b>Hyperlien du site Web</b>. <br />");
define("_WEBLINKS_ADMIN_LINK_BROKEN_CHECK_GOOGLE","La recherche google sera ouverte, quand vous cliquerez sur <b>titre du site Web</b>. <br />");
define("_WEBLINKS_ADMIN_LIMIT","Contrôle de liens maximum (limite)");
define("_WEBLINKS_ADMIN_OFFSET","Offset (offset)");
define("_WEBLINKS_ADMIN_CHECK","CONTROLE");
define("_WEBLINKS_ADMIN_TIME_START","Heure de départ");
define("_WEBLINKS_ADMIN_TIME_END","Heure de cloture");
define("_WEBLINKS_ADMIN_TIME_ELAPSE","Temps écoulé");
define("_WEBLINKS_ADMIN_LINK_NUM_ALL","Tous les liens");
define("_WEBLINKS_ADMIN_LINK_NUM_CHECK","Liens contrôlés");
define("_WEBLINKS_ADMIN_LINK_NUM_BROKEN","Liens brisés");
define("_WEBLINKS_ADMIN_NUM","liens");
define("_WEBLINKS_ADMIN_MIN_SEC","%s min %s sec");
define("_WEBLINKS_ADMIN_CHECK_NEXT","Contrôle des liens %s suivants");
define("_WEBLINKS_ADMIN_RSS_REFRESH_NOTE","Résolution simultanée de l'Auto Découverte des hyperlien RSS/ATOM ");

//======	rss_manage.php 	======
define("_WEBLINKS_ADMIN_RSS_MANAGE","Gestion des fils RSS/ATOM");
define("_WEBLINKS_ADMIN_RSS_REFRESH","Rafraîchissement des fils RSS/ATOM");
define("_WEBLINKS_ADMIN_RSS_REFRESH_LINK","Rafraîchissement du cache des données de liens");
define("_WEBLINKS_ADMIN_RSS_REFRESH_SITE","Rafraîchissement du cache des recherche de sites RSS");
define("_WEBLINKS_ADMIN_NUM_REFRESH_RSS_URL","Nombre d'hyperliens RSS/ATOM rafraichis");
define("_WEBLINKS_ADMIN_NUM_REFRESH_RSS_SITE","Nombre de site RSS/ATOM aux hyperliens rafraichis");
define("_WEBLINKS_ADMIN_NUM_REFRESH_ATOM_SITE","Nombre de site RSS/ATOM aux fils rafraîchis");
define("_WEBLINKS_ADMIN_NUM_REFRESH_ATOMFEED","Nombre de fils RSS/ATOM rafraîchis");
define("_WEBLINKS_ADMIN_RSS_CACHE_CLEAR","Effacement du cache de fils RSS/ATOM");
define("_WEBLINKS_RSS_CLEAR_NUM","Effacement du cache de fils RSS/ATOM dans l'ancien ordre à une date, ci celui ci est plus grand que le nombre de fils sélectionnés.");
define("_WEBLINKS_RSS_NUMBER","nombres de fils");
define("_WEBLINKS_RSS_CLEAR_LID","Effacement du cache pour un N° de lien spécifié");
define("_WEBLINKS_RSS_CLEAR_ALL","Effacement de tous les caches");
define("_WEBLINKS_NUM_RSS_CLEAR_LINK","Nombre de cache RSS/ATOM nettoyés");
define("_WEBLINKS_NUM_RSS_CLEAR_ATOMFEED","Nombre de fils ATOM/RSS nettoyés");

//======	user_list.php 	======
define("_WEBLINKS_ADMIN_USER_MANAGE", "Gestion des utilisateurs");
define("_WEBLINKS_ADMIN_USER_EMAIL", "Liste des utilisateurs disposant d'une adress email");
define("_WEBLINKS_ADMIN_USER_LINK", "Liste des utilisateurs enregistrés disposant d'informations de liens");
define("_WEBLINKS_ADMIN_USER_NOLINK", "Liste des utilisateurs enregistrés ne disposant pas d'informations de liens");
define("_WEBLINKS_ADMIN_USER_EMAIL_DSC", "Ne montrer qu'une adresse email si celle ci est dupliquée");
define("_WEBLINKS_ADMIN_USER_LINK_DSC", 'Utiliser "Envoyer un message aux utilisateurs" à partir du noyau Xoops');
define("_WEBLINKS_USER_ALL", " (tous) ");
define("_WEBLINKS_USER_MAX", " (chaque %s personnes) ");
define("_WEBLINKS_THERE_ARE_USER", "<b>%s</b> utilisateurs trouvés");
define("_WEBLINKS_USER_NUM", "Montrer de  la personnes %s à la  personnes %s.");
define("_WEBLINKS_USER_NOFOUND", "Aucun utilisateurs trouvés");
define("_WEBLINKS_UID_EMAIL", "Adresse email de l'éméteur");

//======	mail_users.php 	======
define("_WEBLINKS_ADMIN_SENDMAIL", "Envoi d'Email");
define("_WEBLINKS_THERE_ARE_EMAIL","Il y a <b>%s</b> emails");
define("_WEBLINKS_SEND_NUM", "Envoi du formulaire d'email de la personne %s à la personne %s");
define("_WEBLINKS_SEND_NEXT","Envoi des %s emails suivants");
define("_WEBLINKS_SUBJECT_FROM", "Information de %s");
define("_WEBLINKS_HELLO", "Bonjour %s");
define("_WEBLINKS_MAIL_TAGS1","{W_NAME} imprimera le nom d'utilisation");
define("_WEBLINKS_MAIL_TAGS2","{W_EMAIL} imprimera l'email de l'utilisateur");
define("_WEBLINKS_MAIL_TAGS3","{W_LID} imprimera le N° de lien de l'utilisateur");

// general
define('_WEBLINKS_WEBMASTER', 'Le Webmestre');
define('_WEBLINKS_SUBMITTER', 'Dépositaire');
define("_WEBLINKS_MID","Modification du N°");
define("_WEBLINKS_UPDATE","MISE A JOUR");
define("_WEBLINKS_SET_DEFAULT","Paramètre par défaut");
define("_WEBLINKS_CLEAR","NETTOYAGE");
define("_WEBLINKS_CHECK","CONTROLE");
define("_WEBLINKS_NON","Rien à faire");
define("_WEBLINKS_SENDMAIL", "ENVOI d'Email");

?>